package com.example.audiovisualrecord.utils.api.apidata.logoutsid;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class LogoutSidRequest {
    @SerializedName("sid")
    @Expose
    private String sid;

    public LogoutSidRequest(String sid) {
        this.sid = sid;
    }

    public String getSid() {
        return sid;
    }

    public void setSid(String sid) {
        this.sid = sid;
    }
}
